RubyGems Navigation menu

yell-adapters-gelf 1.1.0

Graylog2 adapter for Yell

Versions:

  1. 2.0.1 - July 25, 2014 (9.5 KB)
  2. 2.0.0 - November 28, 2013 (9.5 KB)
  3. 1.2.0 - November 28, 2012 (8.5 KB)
  4. 1.1.0 - October 3, 2012 (8.5 KB)
  5. 0.13.4 - September 14, 2012 (8.5 KB)
Show all versions (15 total)

Runtime Dependencies:

Authors:

  • Rudolf Schmidt

Owners:

F2104fb675784f311380181b272695a0

Total downloads 26,255

For this version 926

Show all versions (15 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'yell-adapters-gelf', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install yell-adapters-gelf -v 1.1.0 = Copy to clipboard Copied!

Links: